﻿@font-face {
	font-family: 'proximanovalight';
	src: url('../css/fonts/proximanovalight.eot');
	src: local('../css/fonts/proximanovalight'), url('../css/fonts/proximanovalight.woff') format('woff'), url('../css/fonts/proximanovalight.ttf') format('truetype');
}



html,
body#home {
	background-image:url('../img/bg_fundo_produtos.jpg');
	background-position:center;
    margin:0;
    padding:0;
    height:100%;
}

body {
    margin:0;
    padding:0;
    height:100%;
    overflow-x:hidden;
} 

.tudo {
    min-height:100%;
    position:relative;
}

#barra_topo_tel{
	width:1000px;
	height:20px;
	margin:0 auto;
}

#barra_topo_tel p{
	font-family:Tahoma;
	font-size:12px;
	letter-spacing:1px;
	color:#666;
	text-align:right;
	padding:2px;
}

#direita-menu{
	width:600px;
	height:auto;
	float:right;
}

#tel-topo{
	width:178px;
	height:auto;
	border-radius:5px;
	float:right;
	position:relative;
}

#tel-topo img{
	float:left;
}

#tel-topo p{
	font-family:Tahoma;
	font-size:13px;
	font-weight:300;
	letter-spacing:1px;
	color:#5d4e95;
	float:left;
	padding-top:2px;
	padding-left:10px;
}

#topo_tudo {
	height:auto;
    background:#f5f5f5;
    padding:10px;
    border-bottom:1px solid #ebebeb;
}

.topo {
	width:1000px;
	height:90px;
	margin:auto;
}

#menu{
	width:auto;
	height:auto;
	float:right;
	margin-top:40px;
	position:relative;
}

#menu ul{
	list-style:none;
	display:inline;
}

#menu ul li{
	font-family: 'proximanovalight' !important;
	font-size:12px;
	letter-spacing:1px;
	color:#000;
	list-style:none;
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
}

#menu ul li a{
	text-decoration:none;
	color:#000;
}

#menu ul li a:hover{
	padding-bottom:13px;
	border-bottom:5px solid #42446f;
	text-decoration:none;
	color:#42446f;
}

/* SUBITENS MENU */
#menu_miolo {
	width:1000px;
	height:27px;
	margin:auto;
	padding-top:37px;
}

#aba_menu {
	display:inline;
	position:relative;
	z-index:4;
}

#aba_last {
	display:inline;
}

#institucional {
width:220px;
height:auto;
background-color:#3a4165;
visibility:hidden;
margin:9px 0 0 -15px;
font-size:14px;
float:left;
position:absolute;
z-index:10;
border:1px solid #496594;
}

#institucional li {
display:block;
width:100%;
padding:0;
text-align:center;
padding:0 !important;
border:1px solid #435372;
}	

#institucional li:hover {
	background-color:#33385c;
}

#menu #institucional a {
text-decoration:none;
color:#FFF !important;
}

#menu #institucional a:hover {
	padding-bottom:3px;
	text-decoration:none;
	color:#FFF !important; 
	border-bottom:none;
}


#produtos {
width:220px;
height:auto;
background-color:#3a4165;
visibility:hidden;
margin:9px 0 0 95px;
font-size:14px;
float:left;
position:absolute;
z-index:10;
border:1px solid #496594;
}

#produtos li {
display:block;
width:100%;
padding:0;
text-align:center;
padding:0 !important;
border:1px solid #435372;
}	

#produtos li:hover {
	background-color:#33385c;
}

#menu #produtos a {
text-decoration:none;
color:#FFF !important;
}

#menu #produtos a:hover {
	padding-bottom:3px;
	text-decoration:none;
	color:#FFF !important; 
	border-bottom:none;
}

/* FIM SUBITENS MENU */



#logo{
	width:170px;
	height:90px;
	float:left;
	margin-top:3px;
	cursor:pointer;
}

#banner {
	width:1000px;
	height:400px;
	float:left;
	margin-top:20px;
}

.conteudo {
   padding:10px;
   padding-bottom:40px;   /* Mesma Altura do Rodapé */
}

#conteudo_dentro{
	width:1000px;
	height:1090px;
	margin:auto;
	padding:10px; 
}

#centro_box{
	width:1000px;
	height:310px;
	float:left;
}

#titulo_box {
	width:455px;
	height:33px;
	float:left;
}

#titulo_box img{
	width:20px;
	height:20px;
	float:left;
}

#titulo_box p{
	float:left;
	font-family: 'proximanovalight' !important;
	font-size:18px;
	letter-spacing:2px;
	color:#000;
	margin-top:2px;
	margin-left:15px;
}

#titulo_box2 {
	width:380px;
	height:20px;
	margin:auto;
	margin-top:10px;
}

#titulo_box2 img{
	width:20px;
	height:20px;
	float:left;
}

#titulo_box2 p{
	float:left;
	font-family: 'proximanovalight' !important;
	font-size:20px;
	letter-spacing:2px;
	color:#000;
	margin-top:2px;
	margin-left:15px;
}

#boxes{
	width:1000px;
	height:132px;
	float:left;
	margin-top:10px;
}

#boxes2{
	width:1000px;
	height:132px;
	float:left;
	margin-top:25px;
}

#box_fundo{
	width:auto;
	height:132px;
	float:left;
	margin:0 28px;
}

#box_fundo:hover{
	opacity:0.9;
}

.opacity:hover{
	opacity:0.8;
}

#box_esquerda{
	width:480px;
	height:350px;
	float:left;
}

#box_direita{
	width:480px;
	height:350px;
	float:right;
}

#texto_box{
	width:480px;
	height:auto;
	margin-top:20px;
	padding-bottom:10px;
}

#texto_box p{
	font-family: Tahoma;
	font-size:13px;
	letter-spacing:1px;
	color:#666;
	text-align:justify;
}

#button_saibaMais{
position:relative;
	width:92px;
	height:30px;
	float:left;
	z-index:10;
}

#button_saibaMais:hover{
	opacity:0.9;
}

#servicos{
	width:1000px;
	height:auto;
	
	text-align:center;
	margin:auto;
	float:left;
	margin-top:30px;
}

#chamada_quatro {
	width:480px;
	height:350px;
}

#chamada_um {
	width:480px;
	height:350px;
}






/* EMPRESA */
#conteudo_dentro_empresa{
	width:1000px;
	height:auto;
	margin:auto;

}

#empresa{
	width:1000px;
	height:auto;
	margin-top:20px;
	padding-bottom:0px;
}


#titulo_pg {
	width:100%;
	height:20px;
	font-family: 'proximanovalight' !important;
	font-size:22px;
	color:#5a4d92;
}

#texto_esquerda-sobre{
	width:660px;
	height:auto;
	margin-top:-20px;
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-family: Tahoma;
	font-size:14px;
	text-align:justify;
}

#texto_esquerda-sobre p{
	line-height:20px;
}

#texto_esquerda-sobre h9{
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-family: Tahoma;
	color:#5a4d92;
}

#texto_esquerda-sobre h10{
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-size:16px;
	font-weight:600;
	font-family: Tahoma;
	color:#5a4d92;
}



#texto_esquerda-missao{
	width:660px;
	height:auto;
	margin-top:-20px;
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-family: Tahoma;
	font-size:14px;
	text-align:justify;
}

#texto_esquerda-missao p{
	line-height:20px;
}

#texto_esquerda-missao h9{
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-family: Tahoma;
	color:#5a4d92;
}

#texto_esquerda-missao h10{
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-size:16px;
	font-weight:600;
	font-family: Tahoma;
	color:#5a4d92;
}


#texto_esquerda-visao{
	width:660px;
	height:auto;
	margin-top:-20px;
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-family: Tahoma;
	font-size:14px;
	text-align:justify;
}

#texto_esquerda-visao p{
	line-height:20px;
}

#texto_esquerda-visao h9{
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-family: Tahoma;
	color:#5a4d92;
}

#texto_esquerda-visao h10{
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-size:16px;
	font-weight:600;
	font-family: Tahoma;
	color:#5a4d92;
}


#texto_esquerda-gestao{
	width:660px;
	height:auto;
	margin-top:-20px;
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-family: Tahoma;
	font-size:14px;
	text-align:justify;
}

#texto_esquerda-gestao p{
	line-height:20px;
}

#texto_esquerda-gestao h9{
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-family: Tahoma;
	color:#5a4d92;
}

#texto_esquerda-gestao h10{
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-size:16px;
	font-weight:600;
	font-family: Tahoma;
	color:#5a4d92;
}

#unidades{
	width:900px;
	height:500px;
	float:left;
}

#texto_esquerda-unidades{
	width:890px;
	height:auto;
	margin-top:-20px;
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-family: Tahoma;
	font-size:14px;
	text-align:justify;
}

#texto_esquerda-unidades h10{
	width:100%;
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-size:16px;
	font-weight:600;
	font-family: Tahoma;
	color:#5a4d92;
}


#texto_esquerda-unidades p{
	line-height:20px;
}

#texto_esquerda-unidades h9{
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-family: Tahoma;
	color:#5a4d92;
}

.map{
	width:500px;
	height:auto;
	float:left;	
}

.unidades{
	width:380px;
	height:auto;
	float:left;
}

#fotos_direita_empresa{
	width:270px;
	height:auto;
	margin-top:-25px;
	margin-left:20px;
	float:left;
}

.img_emp{
	width:280px;
	height:auto;
	float:left;
}

.img_emp img{
	padding:5px;
}

#fotos_direita_empresa a:hover{
	opacity:0.9;
}

#banner_contato{
	background-image:url('../images/empresa/banner_contato.png');
	background-repeat:no-repeat;
	width:100%;
	height:71px;
	float:left;
	margin-top:-20px;
}

a:hover #banner_contato{
	background-image:url('../images/empresa/banner_contato.png');
	background-repeat:no-repeat;
	background-position: 30% 100%;
}
/* FIM EMPRESA */


/* PRODUTOS */
#conteudo_dentro_produtos{
	width:1000px;
	height:auto;
	margin:auto;
	padding-bottom:750px;
}

#geral-produtos{
	width:1000px;
	height:100%;
	margin-top:20px;
	padding-bottom:0px;

}

#esq{
	width:290px;
	height:auto;
	float:left;
}

#texto-esq{
	width:290px;
	height:auto;
	float:left;
	margin-top:20px;
}

#texto-esq p {
	width:auto;
	height:auto;
	margin-left:5px;
	letter-spacing:1px;
	color:#363636;
	line-height:20px;
	float:left;
	font-family: Tahoma;
	font-size:14px;
	text-align:justify;
}


.nav-produtos{
	width:290px;
	height:auto;
	float:left;
	background-color:#484379;
	border-radius:5px;
	border:2px solid #372a6f;
}


.nav-produtos ul li{
	border:1px solid #52517a;
	padding:5px;
	list-style:none;
	
}

.nav-produtos ul a{
	outline:none;
}

.nav-produtos ul a li {
	color:#FFF;
	padding:5px;
	font-family:Tahoma;
	letter-spacing:1px;
	font-size:12px;
	text-decoration:none;
	outline:none;
}

.nav-produtos ul li:hover{
	background:#352d60;
	opacity:0.8;
	text-decoration:none;
}


.main{
	width:290px;
	height:auto;
}


.content { 
	display:none;
	width:650px;
	height:auto;
}

.main .content a{
	outline:none;
} 

.content img{
width:142px !important;
	width:30%;
	text-align:center;
	border-radius:3px;
	border:1px solid #ccc;
} 

.content img:hover{
	opacity:0.8;
}

.content p{
	font-family:Tahoma;
	font-size:18px;
	font-weight:700;
}

#linha_topc{
	width:735px;
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
}

#texto_prodt p {
	width:auto;
	height:auto;
	margin-left:5px;
	letter-spacing:1px;
	color:#363636;
	float:left;
	line-height:20px;
	font-family: Tahoma;
	font-size:14px;
	text-align:justify;
}

#texto_prodt2 {
	width:605px;
	height:auto;
	background-color:#FFFFFC;
	padding:15px;
	padding-bottom:40px;
	margin-top:25px;
	border-radius:5px;
	border:1px solid #ebebeb;
}

#texto_prodt2 p {
	width:auto;
	height:auto;
	margin-left:5px;
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-family: Tahoma;
	font-size:12px;
	text-align:justify;
}


.purpleball{
	width:8px;
	height:6px;
	float:left;
	margin-top:6px;
}

#gallery_01{
	width:auto;
	height:auto;
	float:left;
	padding-right:35px;
}

#texto_direita_produtos{
	width:635px;
	height:auto;
	letter-spacing:1px;
	color:#363636;
	float:left;
	margin-left:35px;

	font-family: Tahoma;
	font-size:14px;
	text-align:justify;
	border:1px solid #ebebeb;
	border-radius:5px;
	background-color:#FFF;
	padding:15px;
}

#menu-gallery_01{
	max-width:290px;
	height:auto;
	float:left;
	background-color:#3f4279;
}

#menu-gallery_01 p{
	width:auto;
	height:auto;
	margin-left:15px;
	letter-spacing:1px;
	color:#FFF;
	float:left;
	font-family: Tahoma;
	font-size:12px;
	text-align:justify;
}


/* FIM PRODUTOS */


/* NOVIDADES */
#conteudo_dentro_novidades{
	width:1000px;
	height:auto;
	margin:auto;
	padding-bottom:690px;
}

#texto_esquerda_novidades{
	width:1000px;
	height:auto;
	margin-top:20px;
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-family: Tahoma;
	font-size:14px;
	text-align:justify;
}

#novidade_linha{
	width:100%;
	height:117px;
	float:left;
	margin-top:15px;
	padding-bottom:10px;
}

#box_img{
	float:left;
}

#titulo_nov{
	float:left;
	width:auto;
	height:20px;
	margin-left:20px;
	margin-top:5px;
	font-family: 'proximanovalight' !important;
	font-size:22px;
	color:#5a4d92;
}

#text_nov{
	width:790px;
	height:auto;
	margin-left:20px;
	margin-top:10px;
	letter-spacing:1px;
	color:#363636;
	float:left;
	font-family: Tahoma;
	font-size:14px;
	text-align:justify;
}

.bt_detalhes{
	float:left;
	margin-top:25px;
	margin-left:20px;
}

.bt_detalhes a:hover{
	opacity:0.9;
}

/* FIM NOVIDADES */

/* ORÇAMENTO */
#conteudo_dentro_orcamento{
	width:1000px;
	height:auto;
	margin:auto;
	padding-bottom:540px;
}

#orcamento{
	width:1000px;
	height:auto;
	margin-top:20px;
	float:left;
}

#orca{
	width:480px;
	height:auto;
	margin:auto;
	margin-top:70px;
}


.name {
	width:465px;
	height:30px;
	float:left;
	padding-left:10px;
	margin:0 0 15px 0;
	background:none;
	font-family: 'proximanovalight' !important;
	font-size:16px;
	color:#666;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-style:solid;
	border-color:#564a8a;
	border-width:1px;
	text-align:left;
	letter-spacing:1px;
	border:1px solid #564a8a !important;
}

.cidade {
	width:380px;
	height:30px;
	float:left;
	padding-left:10px;
	margin:0 0 15px 0;
	background:none;
	font-family: 'proximanovalight' !important;
	font-size:16px;
	color:#666;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-style:solid;
	border-color:#564a8a;
	border-width:1px;
	text-align:left;
	letter-spacing:1px;
	border:1px solid #564a8a !important;
}

.estado {
	width:75px;
	height:30px;
	float:left;
	margin-left:10px !important;
	padding-left:10px;
	margin:0 0 15px 0;
	background:none;
	font-family: 'proximanovalight' !important;
	font-size:16px;
	color:#666;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-style:solid;
	border-color:#564a8a;
	border-width:1px;
	text-align:left;
	letter-spacing:1px;
	border:1px solid #564a8a !important;
}


.msg_bg {
	width:460px;
	height:80px;
	float:left;
	margin-top:-5px !important;
	margin:0 0 10px 0;
	padding-left:10px;
	font-family: 'proximanovalight' !important;
	font-size:14px;
	color:#333;
	background:none;	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-style:solid;
	border-color:#564a8a;
	border-width:1px;
	padding-top:5px;
	text-align:left;
	letter-spacing:1px;
}

.msg_bg2 {
	width:460px;
	height:80px;
	float:left;
	margin:0 0 10px 0;
	padding-left:10px;
	font-family: 'proximanovalight' !important;
	font-size:14px;
	color:#333;
	background:none;	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-style:solid;
	border-color:#564a8a;
	border-width:1px;
	padding-top:5px;
	text-align:left;
	letter-spacing:1px;
}


#ok {
	font-family: 'proximanovalight' !important;	
	letter-spacing:1px;
	width:120px;
	height:25px;
	border:none;
	color:#FFF;
	font-size:16px;
	cursor:pointer;
	float:right;
	background-color:#564a8a;
	border-radius:5px;
}

#ok:hover {
	opacity:0.9;
}

/* FIM ORÇAMENTO */


/* CONTATO */
#conteudo_dentro_contato{
	width:1000px;
	height:auto;
	margin:auto;
	padding-bottom:520px;
}

#contato{
	width:1000px;
	height:auto;
	margin-top:20px;
	float:left;
}

.cidade2 {
	width:465px;
	height:30px;
	float:left;
	padding-left:10px;
	margin:0 0 15px 0;
	background:none;
	font-family: 'proximanovalight' !important;
	font-size:16px;
	color:#666;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-style:solid;
	border-color:#564a8a;
	border-width:1px;
	text-align:left;
	letter-spacing:1px;
	border:1px solid #564a8a !important;
}

#cont{
	width:1000px;
	height:auto;
	margin:auto;
	float:left;
}

#orca2{
	width:480px;
	height:auto;
	margin:auto;
	float:left;
	margin-left:80px;
	margin-top:20px;
}

#infos_contato{
	width:350px;
	float:left;
	height:350px;
	margin-left:35px;
	margin-top:20px;
}

#success{
	width:800px;
	background-color:green;
	color:#FFF;
	padding:5px;
	text-align:center;
	font-weight:bold;
	font-family: 'proximanovalight' !important;
	margin:auto;
}

#success2{
	width:450px;
	background-color:green;
	color:#FFF;
	padding:5px;
	text-align:center;
	font-weight:bold;
	font-family: 'proximanovalight' !important;
	margin:auto;
}


#titulo_contato_info {
	width:100%;
	height:20px;
	font-family: 'proximanovalight' !important;
	font-size:18px;
	color:#5a4d92;
}

.ico{
	width:30px;
	height:25px;
	float:left;
	padding-right:15px;
}

#info{
	width:100%;
	height:25px;
}

#info2{
	width:100%;
	height:auto;
	float:left;
	margin-top:10px;
}


.txt {
	width:100%;
	height:20px;
	font-family: 'proximanovalight' !important;
	font-size:18px;
	color:#5a4d92;
	margin-top:5px;
}

.map img{
	margin-top:15px;
	margin-left:-5px;
}

.map a:hover{
	opacity:0.8;
}

/**
 * Simple fade transition, MAP GOOGLE
 */
.mfp-fade.mfp-bg {
	opacity: 0.001; /* Chrome opacity transition bug */
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}
/***/

.msg {
	width:460px;
	height:150px;
	float:left;
	margin:0 0 10px 0;
	padding-left:10px;
	font-family: 'proximanovalight' !important;
	font-size:14px;
	color:#333;
	background:none;	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-style:solid;
	border-color:#564a8a;
	border-width:1px;
	padding-top:5px;
	text-align:left;
	letter-spacing:1px;
}


/* FIM CONTATO */




.rodape {
   position:absolute;
   bottom:0;
   width:100%;
   height:30px;   /* Mesma Altura do Rodapé */
   background:#363636;
}

#rodape_dentro{
	width:1000px;
	height:30px;
	margin:auto;
}

#rodape_dentro p{
	margin:auto;
	color:#FFF;
	font-family: 'proximanovalight' !important;
	font-size:12px;
	letter-spacing:1px;
	padding-top:10px;
	text-align:center;
}
#sliders{ width:1000px; height:400px;}